Subject: Question: Is it possible to host a writable git repo over both http and ssh?

From: Mike Gaffney <[email-masked]>
Date: Wed, 25 Mar 2009 12:29:59 -0500

I am trying to setup a git repo internally at my work. I would like to 
make the repo accessable via https for both read and write so that we 
may access it from customer locations which don't allow anything but 
https. I would also like to host it via SSH because that protocol is 
much faster. I know that when you push with http it runs 'git 
update-server-info', would I have to make the ssh pushes do the same? 
Will this even work?

Thanks, 
    Mike Gaffney